.piro_overlay {
	HEIGHT: 100%; BACKGROUND: #fff; POSITION: fixed; LEFT: 0px; Z-INDEX: 99997; DISPLAY: none; TOP: 0px; WIDTH: 100%; _position: absolute
}
.loading SPAN {
	HEIGHT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: absolute; MARGIN-LEFT: -15px; LEFT: 50%; Z-INDEX: 100008; MARGIN-TOP: -15px; DISPLAY: block; TOP: 50%; WIDTH: 30px
}
.loading SPAN SPAN {
	HEIGHT: 30px; BACKGROUND: url(../demo/ajax-loader.gif) no-repeat center center; POSITION: absolute; Z-INDEX: 100009; DISPLAY: block; WIDTH: 30px
}
.caption {
	CURSOR: text; BACKGROUND: #222; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 0px; MARGIN: 0px; DISPLAY: block; PADDING-RIGHT: 0px; BOTTOM: 0px
}
.piro_nav {
	BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 50%; MARGIN: 0px; DISPLAY: block; PADDING-RIGHT: 0px; BOTTOM: 0px
}
.caption P {
	FONT-SIZE: 12px; BACKGROUND: black; FONT-WEIGHT: normal; COLOR: white; PADDING-BOTTOM: 4px; TEXT-ALIGN: left; PADDING-TOP: 10px; PADDING-LEFT: 58px; MARGIN: 0px; DISPLAY: block; PADDING-RIGHT: 28px
}
A.piro_close {
	CURSOR: pointer; HEIGHT: 35px; BACKGROUND: url(../demo/close_btn.png) no-repeat; RIGHT: 20px; POSITION: absolute; Z-INDEX: 100006; TOP: 20px; WIDTH: 35px
}
A.piro_close:hover {
	BACKGROUND: url(../demo/close_btn_h.png) no-repeat
}
A.piro_next {
	BORDER-TOP-STYLE: none; CURSOR: pointer; BORDER-LEFT-STYLE: none; HEIGHT: 35px; BACKGROUND: url(../demo/next.png) no-repeat right center; RIGHT: 20px; BORDER-BOTTOM-STYLE: none; POSITION: absolute; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none; MARGIN: -18px 0px 0px; Z-INDEX: 1000000001; DISPLAY: block; TOP: 50%; WIDTH: 35px; TEXT-INDENT: -999em
}
A.piro_next:hover {
	BACKGROUND: url(../demo/next_h.png) no-repeat right center
}
A.piro_prev {
	BORDER-TOP-STYLE: none; CURSOR: pointer; BORDER-LEFT-STYLE: none; HEIGHT: 35px; BACKGROUND: url(../demo/prev.png) no-repeat left center; BORDER-BOTTOM-STYLE: none; POSITION: absolute; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none; LEFT: 20px; MARGIN: -18px 0px 0px; Z-INDEX: 1000000000; DISPLAY: block; TOP: 50%; WIDTH: 35px; TEXT-INDENT: -999em
}
A.piro_prev:hover {
	BACKGROUND: url(../demo/prev_h.png) no-repeat left center
}
.pirobox_content {
	HEIGHT: 600px; FONT-FAMILY: Trebuchet MS,Arial; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 50%; MARGIN: -300px 0px 0px -400px; Z-INDEX: 99998; DISPLAY: block; TOP: 50%; PADDING-RIGHT: 0px; WIDTH: 800px
}
.pirobox_content TABLE {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TBODY {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TR {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TH {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TD {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.pirobox_content IMG {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.t_l {
	HEIGHT: 20px; BACKGROUND: url(../demo/t_l.png) no-repeat; WIDTH: 20px
}
.t_r {
	HEIGHT: 20px; BACKGROUND: url(../demo/t_r.png) no-repeat; WIDTH: 20px
}
.t_c {
	HEIGHT: 20px; BACKGROUND: url(../demo/t_c.png) repeat-x
}
.c_l {
	BACKGROUND: url(../demo/c_l.png) repeat-y; WIDTH: 20px
}
.c_c {
	BACKGROUND: white; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.c_c DIV {
	HEIGHT: 560px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px; WIDTH: 760px
}
.c_r {
	BACKGROUND: url(../demo/c_r.png) repeat-y; WIDTH: 20px
}
.b_c {
	HEIGHT: 20px; BACKGROUND: url(../demo/b_c.png) repeat-x
}
.b_l {
	HEIGHT: 20px; BACKGROUND: url(../demo/b_l.png) no-repeat; WIDTH: 20px
}
.b_r {
	HEIGHT: 20px; BACKGROUND: url(../demo/b_r.png) no-repeat; WIDTH: 20px
}
.box_img {
	HEIGHT: 100%; BACKGROUND: url(../demo/img_bg.png); POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: 30px; Z-INDEX: 99995; TOP: 30px; PADDING-RIGHT: 0px; WIDTH: 100%
}
.err_mess {
	POSITION: absolute; COLOR: white; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 0px 0px 20px; DISPLAY: block; PADDING-RIGHT: 0px; BOTTOM: 20px
}
.err_mess A {
	FONT-WEIGHT: 700; COLOR: red
}
.number {
	FONT-SIZE: 11px; HEIGHT: 18px; POSITION: absolute; COLOR: #666; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; MARGIN-LEFT: 3px; LEFT: 0px; PADDING-RIGHT: 3px; WIDTH: 30px; BOTTOM: 1px
}
A.link_to {
	HEIGHT: 20px; BACKGROUND: url(../demo/link_out.png) no-repeat; RIGHT: 0px; POSITION: absolute; COLOR: #999; WIDTH: 20px; BOTTOM: 3px; MARGIN-RIGHT: 6px; TEXT-INDENT: -999em
}
A.link_to:hover {
	BACKGROUND: url(../demo/link_out_h.png) no-repeat
}
A.play {
	BORDER-TOP-STYLE: none; CURSOR: pointer; BORDER-LEFT-STYLE: none; HEIGHT: 40px; BACKGROUND: url(../demo/play.png) no-repeat; BORDER-BOTTOM-STYLE: none; POSITION: absolute; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none; LEFT: 20px !important; MARGIN: 0px; DISPLAY: block; TOP: 20px !important; WIDTH: 40px; TEXT-INDENT: -999em
}
A.play:hover {
	BACKGROUND: url(../demo/play_h.png) no-repeat
}
A.stop {
	BORDER-TOP-STYLE: none; CURSOR: pointer; BORDER-LEFT-STYLE: none; HEIGHT: 40px; BACKGROUND: url(../demo/pause.png) no-repeat; BORDER-BOTTOM-STYLE: none; POSITION: absolute; BORDER-RIGHT-STYLE: none; OUTLINE-STYLE: none; LEFT: 20px !important; MARGIN: 0px; DISPLAY: block; TOP: 20px !important; WIDTH: 40px; TEXT-INDENT: -999em
}
A.stop:hover {
	BACKGROUND: url(../demo/pause_h.png) no-repeat
}
/*.img11 img{
	max-height:735px;
	height:auto;
	-height:expression(height>735?"735px":true);
	height:auto;
}
.img11 img{
	max-width:735px;
	width:auto;
	-width:expression(width>735?"735px":true);
	height:auto;
}
.img11{
	max-height:735px;
	height:auto;
	-height:expression(height>735?"735px":true);
	height:auto;
}
.img11{
	max-width:735px;
	width:auto;
	-width:expression(width>735?"735px":true);
	height:auto;
}
.pirobox_content{
	max-height:735px;
	height:auto;
	-height:expression(height>735?"735px":true);
	height:auto;
}
.pirobox_content{
	max-width:735px;
	width:auto;
	-width:expression(width>735?"735px":true);
	height:auto;
}*/